.grid2colc .column.last { padding-top:.8em; }

#main h3 { font-size:12px; }

#main div.right { float:right; width:275px; }
#main div.right div.box { width:220px; }

/*
     FILE ARCHIVED ON 21:14:15 Mar 02, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:21:43 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.698
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.052
  esindex: 0.012
  cdx.remote: 6.205
  LoadShardBlock: 137.508 (3)
  PetaboxLoader3.datanode: 111.771 (4)
  PetaboxLoader3.resolve: 363.343 (2)
  load_resource: 419.701
*/